
 body { 
font-family: arial,verdana, sans-serif;
font-size: 12pt;}



a:link {
font-family:Arial, verdana, sans-serif;; font-size: 14pt; color:#000000; text-decoration: none;

 
}
a:visited {
font-family: arial,verdana, sans-serif; font-size: 14pt; color:#000000; text-decoration: none; 
}

a:active {
font-family: arial,verdana, sans-serif; font-size: 14pt; color:#000000; text-decoration: none; 
 
}

a:hover {
font-family:Arial, verdana, sans-serif;; font-size: 14pt; 
color:#666666; 
text-decoration: underline; 
/* background-color:#ffcc00;  */
}

.header {
  max-width: 980px;
  margin: 0 20px;
  display: flex;
  align-items: center;
}

.header__img {
  width: 300px;
}

.header__text {
  text-align: left;
  margin-left: 40px;
}
